Bug 76404 - [PATCH] sysutils/p5-FreeBSD-Portindex: update to 1.2
Summary: [PATCH] sysutils/p5-FreeBSD-Portindex: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-18 13:10 UTC by Renato Botelho
Modified: 2005-01-19 13:03 UTC (History)
1 user (show)

See Also:


Attachments
p5-FreeBSD-Portindex-1.2.patch (1.10 KB, patch)
2005-01-18 13:10 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho 2005-01-18 13:10:31 UTC
- Update to 1.2

Fixes and Enhancementsi of 1.2 version:
o Respect $PORTSDIR. 
o Make some Makefile lists configurable.

Port maintainer (m.seaman@infracaninophile.co.uk) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Matthew Seaman 2005-01-18 18:05:53 UTC
On Tue, Jan 18, 2005 at 01:01:34PM -0000, Renato Botelho wrote:
> 
> >Submitter-Id:	current-users
> >Originator:	Renato Botelho


Damn, these users are keen.  I only uploaded the new version this morning.
Anyhow, with my port Maintainer hat on, I approve this update.

	Cheers,

	Matthew

-- 
Dr Matthew J Seaman MA, D.Phil.                       8 Dane Court Manor
                                                      School Rd
PGP: http://www.infracaninophile.co.uk/pgpkey         Tilmanstone
Tel: +44 1304 617253                                  Kent, CT14 0JL UK
Comment 2 Pav Lucistnik freebsd_committer 2005-01-19 13:03:25 UTC
State Changed
From-To: open->closed

Committed, thanks!